div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 País
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-globe-americas
      select([(ngModel)]="tPaisActual",
              (change)="CambiarPais()",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tPais of tPaises", [ngValue]="tPais", [disabled]="!tNuevo") [ {{tPais.Codpais}} ] {{tPais.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
                (click)="AbrirModalPais()",
                [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
div.form-row
  div.form-group.col-12
    label.form-label.h6 Abreviación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-ad.fa-lg
      input(type="text",
              placeholder="Abreviación",
              [(ngModel)]="tEstado.Abreviacion",
              name="Abreviacion",
              size="sm").ControlInput--Input
